Bug 825844 - Add maven POMs
Add maven POMs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmlbeans (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 836218
  Show dependency treegraph
 
Reported: 2012-05-28 13:14 EDT by gil cattaneo
Modified: 2012-07-26 18:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-26 18:28:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add maven POMs (19.72 KB, patch)
2012-05-28 13:14 EDT, gil cattaneo
no flags Details | Diff
Update to 2.5.0 (12.74 KB, patch)
2012-05-28 13:30 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-28 13:14:46 EDT
Created attachment 587269 [details]
Add maven POMs

Description of problem:
Add maven POMs
Comment 1 gil cattaneo 2012-05-28 13:30:32 EDT
Created attachment 587270 [details]
Update to 2.5.0

Update to 2.5.0
Comment 2 Marek Goldmann 2012-07-17 11:57:17 EDT
I'll take it.
Comment 3 Fedora Update System 2012-07-17 12:20:10 EDT
xmlbeans-2.4.0-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xmlbeans-2.4.0-10.fc17
Comment 4 Fedora Update System 2012-07-19 04:51:40 EDT
Package xmlbeans-2.4.0-10.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmlbeans-2.4.0-10.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10733/xmlbeans-2.4.0-10.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-26 18:28:22 EDT
xmlbeans-2.4.0-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.